/*--- Avanquest WebEasy Page Style ---*/


span#e31            { /* images/gimtgood001004.jp... */
	background      : transparent url(images/gimtgood001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 825.00pt;
	height          :  56.25pt;
	}
div#e30             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	background-image: url(images/gimtgood001005.jpg);
	position        : absolute;
	left            :  82.50pt;
	top             :  56.25pt;
	width           : 660.00pt;
	height          : 195.00pt;
	}
span#e29            { /* images/gimtgood001002.jp... */
	background      : transparent url(images/gimtgood001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :  56.25pt;
	width           : 427.50pt;
	height          : 195.00pt;
	}
div#e28             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  82.50pt;
	top             : 251.25pt;
	width           : 660.00pt;
	height          : 397.50pt;
	}
div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	background-image: url(images/gimtgood001006.jpg);
	position        : absolute;
	left            :  82.50pt;
	top             : 648.75pt;
	width           : 660.00pt;
	height          :  37.50pt;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/gimtgood001008.jpg);
	position        : absolute;
	left            :  82.50pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/gimtgood001008.jpg);
	position        : absolute;
	left            : 174.00pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/gimtgood001008.jpg);
	position        : absolute;
	left            : 265.50pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e23             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/gimtgood001008.jpg);
	position        : absolute;
	left            : 357.00pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e22             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/gimtgood001007.jpg);
	position        : absolute;
	left            : 448.50pt;
	top             :  32.25pt;
	width           :  90.00pt;
	height          :  24.00pt;
	}
div#e21             { /* Home */
	background-color: #808000;
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  82.50pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
div#e20             { /* About Us */
	background-color: #808000;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 174.00pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
div#e19             { /* Services */
	background-color: #808000;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 265.50pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
div#e18             { /* Support */
	background-color: #808000;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 357.00pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
div#e17             { /* Contact Us */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 448.50pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
div#e16             {
	position        : absolute;
	left            : 555.00pt;
	top             :  32.25pt;
	width           : 187.50pt;
	height          :  24.00pt;
	}
div#e15             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffcc;
	position        : absolute;
	left            :  97.50pt;
	top             : 266.25pt;
	width           : 630.00pt;
	height          : 367.50pt;
	}
h6#e14              { /* <A href="index.html">Hom... */
	position        : absolute;
	left            :  97.50pt;
	top             : 660.75pt;
	width           : 627.00pt;
	height          :  11.25pt;
	}
h6#e13              { /* Golden Isles Medical Tra... */
	color           : #990000;
	position        : absolute;
	left            :  97.50pt;
	top             : 686.25pt;
	width           : 221.25pt;
	height          :  16.50pt;
	}
h6#e12              { /* {Copyright (C) 2012 Avan... */
	text-align      : right;
	position        : absolute;
	left            : 320.25pt;
	top             : 686.25pt;
	width           : 404.25pt;
	height          :  16.50pt;
	}
h4#e11              { /* Contact Us */
	text-align      : left;
	background-color: #cc6600;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  99.00pt;
	top             : 267.75pt;
	width           : 618.75pt;
	height          :  12.75pt;
	}
address#e10         { /* 124 Chapel Crossing Rd\ ... */
	position        : absolute;
	left            : 112.50pt;
	top             : 307.50pt;
	width           : 179.25pt;
	height          :  41.25pt;
	}
address#e9          { /* Phone */
	position        : absolute;
	left            : 115.50pt;
	top             : 360.00pt;
	width           :  83.25pt;
	height          :  12.00pt;
	}
address#e8          { /* Fax */
	position        : absolute;
	left            : 115.50pt;
	top             : 402.00pt;
	width           :  83.25pt;
	height          :  12.00pt;
	}
address#e7          { /* 912-264-0083 */
	position        : absolute;
	left            : 205.50pt;
	top             : 360.00pt;
	width           : 140.25pt;
	height          :  12.00pt;
	}
address#e6          { /* 912-289-5810 */
	position        : absolute;
	left            : 205.50pt;
	top             : 402.00pt;
	width           : 140.25pt;
	height          :  12.00pt;
	}
address#e5          { /* E-mail */
	position        : absolute;
	left            : 115.50pt;
	top             : 426.75pt;
	width           :  83.25pt;
	height          :  12.00pt;
	}
address#e4          { /* mshortman@gimtnet.com */
	position        : absolute;
	left            : 205.50pt;
	top             : 426.75pt;
	width           : 140.25pt;
	height          :  12.00pt;
	}
span#e3             { /* images/gimtgood001001.jp... */
	background      : transparent url(images/gimtgood001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             :  62.25pt;
	width           : 131.25pt;
	height          : 105.00pt;
	}
address#e2          { /* Toll Free */
	position        : absolute;
	left            : 115.50pt;
	top             : 382.50pt;
	width           :  83.25pt;
	height          :  12.00pt;
	}
address#e1          { /* 888-364-0111 */
	position        : absolute;
	left            : 205.50pt;
	top             : 382.50pt;
	width           : 140.25pt;
	height          :  12.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 825.00pt;
	height          : 712.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffc1;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
